.compact-table TABLE.line2 { border-bottom:1px solid #889; }
.compact-table TABLE.line2 TD.bg-total { background-color:#f6f6f8; }
.compact-table TABLE.line2 TD { border-top:1px solid #889; padding:3px 0.5rem 3px 0.5rem; }
.compact-table TABLE.line2 TH { border-top:1px solid #889; padding:3px 0.5rem 3px 0.5rem; background-color:#eee; }

TABLE.line2 TD.idx-tablecell-720- { width:0rem; padding-left:0rem; padding-right:0rem; }
TABLE.line2 TD.idx-tablecell-640- { width:0rem; padding-left:0rem; padding-right:0rem; }
TABLE.line2 TH.idx-tablecell-640- { width:0rem; padding-left:0rem; padding-right:0rem; }

.compact-table TH { font-weight:normal; }
@media all and (max-width:800px) { DIV.expand-table { overflow:auto; } }
@media all and (min-width:800px) { DIV.expand-table:hover { position:relative; z-index:5; } }

.compact-table TD.nopaddingleft { padding-left:0px !important; }
.compact-table TD.nopaddingright { padding-right:0px !important; }

TABLE.main-table TD.noborderbottom { border-bottom:none; }
TABLE.main-table TD.borderbottom { border-bottom-style:solid; }
TABLE.main-table STRONG { font-size:120%; font-family:arial,sans-serif !important; }
